payload:
  # 内容：币安交易所
  # 数量：9条
  - DOMAIN-SUFFIX,binance.com
  - DOMAIN-SUFFIX,binance.me
  - DOMAIN-SUFFIX,binance.cloud
  - DOMAIN-SUFFIX,bntrace.com
  - DOMAIN-SUFFIX,bnappzh.co
  - DOMAIN-SUFFIX,bnbzh.ac
  - DOMAIN-SUFFIX,bnbstatic.com
  - DOMAIN-SUFFIX,saasexch.com
  - DOMAIN-SUFFIX,appsflayer.com